﻿



.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
.hpslider-content{float:left;width:28%;padding:2.5%;position:relative}
.hpslider-content h3 a{font-size:26px;text-decoration:none;color:#416068;line-height:1.4;margin:24px 0;font-weight:400;display:block}
#section-what-if #family-time-div img{margin:0 auto}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:95px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:95px}

  
  .purchase-img {
	width: 200px;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.dwpb-inner{margin:0 auto}


p.signature {
    font-family: 'Zeyada', cursive;
    font-weight: 400;
}


.quote-intro p.signature {
    font-size: 2rem;
    color: #fff;
}


.entry-content p.signature {
    font-size: 2rem;
}


.entry-footer p.signature {
    font-size: 1.6rem;
}
.f-l{float:left;}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


#footer .menu-item-18{ border-left:0 !important;}
.fusion-content-boxes.content-boxes-timeline-vertical.custom-infographic .content-box-shortcode-timeline-vertical{border-width:2px;left:54px!important}
.fusion-content-boxes.content-boxes-icon-with-title.custom-infographic .content-box-shortcode-timeline-vertical{top:54px!important;left:41px!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-9{-webkit-box-flex:0;-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}


.text-center {
  text-align: center;
}


.text-yellow {
  color: #FED431;
}


.text-white {
  color: #fff !important;
}


#product-details .text {
  float: left;
  width: 61%;
  padding-left: 30px;
  margin-top: 10px;
}


.person .text {
  float: left;
  text-align: left;
}

  #product-details .title, #product-details .text {
    width: 100%;
  }

  span.text-content {
    opacity: 1 !important;
  }

  span.text-content.about {
    height: 173px;
    left: 13px;
    width: 175px !important;
  }


span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}


ul.img-list li:hover span.text-content {
  opacity: 1;
}


span.text-content.careers {
  width: 240px;
  height: 240px;
  float: left;
}


	.menu-trigger,
	.search-link,
	#user-menu .nav-btn.foliz {
		display: none !important;
	}


.navbar.navbar-inverse.fixedtop .menu-trigger {
	display: none;
}




.menu-trigger {
	font-size: 18px;
	font-weight: 600;
	position: relative;
	top: -2px;
	margin-left: 4px;
}

.w3eden .panel-body {
    padding: 15px;
}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
